.bodies {
	font-weight:normal;
	font-family: Arial,Verdana,tahoma;
	color:#000000;
	background:#7da67d;
	}	
#wrapper {
	margin:auto 0px;
	}
#pagewrapper {
	text-align:left;
	background:#FFF;
	margin:auto 0px;
}
#pageinner {
	margin-left: 10px;
}
#topsect {
	height:112px;
	background:url(../images/bgtop.gif) repeat-x top left;
}
#topsect:after, #drop_sec:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content_section{
	margin-top:10px;
	margin-bottom:8px;
	}
#left_content_wrapper {
	float:left;}
#right_content_wrapper {
	float:left;
	margin-left:10px;
	}
#left_content_top_mod {
	text-align:center;
}

#tab1,#tab2,#tab3 {
	margin-bottom:8px;
}

/* module styling */
div.moduletable h3,
div.moduletable-green h3,
div.moduletable-blue h3,
div.moduletable-orange h3,
div.moduletable-nobox h3
 {
	background:url(../images/bg_h3.gif) no-repeat;
	line-height:32px;
	padding-left:40px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #E4E4DB;
	font-weight: bold;
	font-size:12px;
}
div.moduletable-green h3
 {
	border-bottom:1px solid #B2E2A6;
}
div.moduletable-blue h3
 {
	border-bottom:1px solid #D1E0F5;
}
div.moduletable-orange h3
 {
	border-bottom:1px solid #F0D665;
}
div.moduletable
	{ border:1px solid #E4E4DB;
	padding:10px;
	margin-bottom:10px;
	background: url(../images/bg_modtable_yellow.gif) repeat-x #FBFBF2;}
div.moduletable-blue
	{ border:1px solid #D1E0F5;
	padding:10px;
	margin-bottom:10px;
	background: url(../images/bg_modtable_blue.gif) repeat-x #F1F7FC;}
div.moduletable-green
	{ border:1px solid #B2E2A6;
	color:#5E8C53;
	padding:10px;
	margin-bottom:10px;
	background: url(../images/bg_modtable_green.gif) repeat-x #D5F5CA;}
div.moduletable-orange
	{ border:1px solid #F0D665;
	color: #993333;
	padding:10px;
	margin-bottom:10px;
	background: url(../images/bg_modtable_orange.gif) repeat-x #F2F8D6;}
div.moduletable-nobox
	{ border:none;
	color:#333;
	padding:0px;
	margin-bottom:10px;
	background:none;}
div.moduletable-nobox img {
	margin:0;}
div.moduletable-green div,
div.moduletable-green table,
div.moduletable-green td {
	color:#666;
}

div.moduletable-orange div,
div.moduletable-orange table,
div.moduletable-orange td {
	color:#96622A;
}
div.moduletable:hover,
div.moduletable:focus,
div.moduletable-blue:hover,
div.moduletable-blue:focus,
div.moduletable-green:hover,
div.moduletable-green:focus,
div.moduletable-orange:hover,
div.moduletable-orange:focus {
	background:#FFFFFF;
 	border:1px solid #ccc;}

div.moduletable-green a{
	color: #006633;}
#inset_pos div.moduletable,
#xtd_menu div.moduletable
	{ border:none;
	padding:0px;
	margin-bottom:0;
	background: none;} 
#logo {
	width:290px; 
	float:left;}
#inset_pos {
	float:right;
	text-align:right;
	height:82px;
	overflow:hidden;
	}
#inset_pos div.moduletable,
#xtd_menu div.moduletable
{
	margin-top:10px;
	margin-left:30px;
	margin-bottom:0px;
	color:#FFFFFF;}
#inset_pos div.moduletable a {
	color:#FFFFFF;}
#xtd_wrapper {
	height:28px;
}
#xtd_menu  {
	height:28px;}
#xtd_menu div.moduletable {
	margin:0;
}
#mainbodywrapper {
	border:1px solid #cccccc;
	padding:9px;
	margin-bottom:8px;
}
#mainbodyinner {
	background: #FFFFFF;}	
/* no white border for module on the right tab */	
#tab3 .ptabberlive .ptabbertab {
	padding:0px;
	border-top:0;
	background:#FFFFFF;
	overflow:auto; 
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	/*margin-bottom:8px;*/
}
#tab3 div.moduletable {
	margin-bottom:0px;
	border:none;}
	
/* cb connection box */
div .connectionBox {
	border:1px solid #f0f0f0;
	background:#f0f0f0;}
div .connectionBox:hover{
	border:1px solid #cccccc;
	background:#f0f0f0;}
	
/* footer setting */	
#footer_wrapper {
	padding:10px 10px 0 10px;
	background:url(../images/doted.gif) repeat-x top left;
}
#footer_left { 
	width:40%;
	float:left;
	height:35px;
	padding-left:50px;
	background:url(../images/logo_tp_just_remove.gif) top left no-repeat;}
#footer_left div {
	text-align:left;
	font-size:10px;
	color:#666666;}
#footer_left div a {
	color:#333333;}
#footer_right {
	width:45%;
	float:right;
	padding-top:5px;
	margin-right:10px;}